*{
	margin: 0px;
	padding:0px;
}
p{
	color:#00f;
	background-color: #CFC;
	font-family: Cambria, Georgia, serif;
	font-size: 16px;
}
h1{
	color:#f00;
	font-family: Verdana, Calibri, sans-serif;
	font-size: 32px;
}
h2{
	color:#A00;
	font-family: Verdana, Calibri, sans-serif;
	font-size: 24px;
}
.datoslibro{
	color:#060;
}
.texto{
	color:#00f;
	background-color: #CFC;
	font-family: Cambria, Georgia, serif;
	font-size: 16px;
}
.negrita{
	font-size: 20px;
	font-weight: bold;
}
.cursiva{
	color:#FFF;
	background-color: #000;
	font-style: italic;
}